
<!--
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
-->

body {
margin:0px auto;
padding:0px;
color:#345;
font-weight: normal;
font-size: 75%;
font-family:Arial, Helvetica, sans-serif;
background-color:#eaeae8;
}
.main-bd{border:#f3f3f2 solid 4px; background-color:#FFFFFF;}
P{ 
font-size:12px;
color:#000000;
font-weight:normal;
text-align:justify;
padding:0px 5px 0px 5px;
}
h1{ 
text-decoration:none;
font-weight:bold; 
margin-top:0px;
display:inline;
color:#000;
margin:0px; 
font-size:13px;
line-height:25px;
}

.h1{ 
text-decoration:none;
font-weight:bold; 
margin-top:0px;
display:inline;
color:#f55101;
margin:0px; 
font-size:20px;
line-height:25px;
}

.newclass{
font-family:Arial, Helvetica, sans-serif; 
text-decoration:none;
font-weight:bold; 
margin-top:0px;
color: #CC3300;
margin:0px; 
font-size:15px;
}

.h1-nrmal{ 
text-decoration:none;
font-weight:normal; 
margin-top:0px;
display:inline;
color:#CCCCCC;
margin:0px; 
font-size:18px;
line-height:25px;
}
h2{ font-size:16px;
color:Bronze ;
text-decoration:none;
font-weight:bold;
display:inline;
}
h3{font-size:14px;
color:#044091;
text-decoration:none;
font-weight:bold;
display:inline;
}
.top-main-bg{ background-image:url(../img/hd-top-main-bg.gif); background-repeat:repeat-y; width:580px; height:98px; background-color:#fff8e1;}
.top-nav{ color:#FFF;font-weight:bold; padding:0px 5px 0px 5px; background-image:url(../img/nav-bg.gif); background-repeat:repeat-x;text-align:center;}
.top-nav a{color:#FFF;font-weight:bold; text-decoration:none;}
.top-nav a:hover{color:#ffe680;font-weight:bold; text-decoration:none;}
.structure{ background-color:#fbf9e8; height:28; border-bottom:#FFF solid 2px; border-top:#FFF solid 2px;}
/*----------------*/
.str-tp{COLOR:#999999;font-size:12px; padding-left:13px;TEXT-DECORATION:none;FONT-WEIGHT:normal; text-align:left; margin-top:5px;background-color:#fffcf5; line-height:25px; background-image:url(../img/str-bg.jpg); background-repeat:repeat-y;}
.str-tp a{COLOR:#a30800;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:bold; }
.str-tp a:hover{COLOR:#a30800;font-size:12px; TEXT-DECORATION:underline;FONT-WEIGHT:bold;}
/*----------------*/
.red-blt{ color:#a30800;font-size:12px;font-weight:bold;}
/*----------------*/
.str-tp-sec{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:normal; }
.str-tp-sec a{COLOR:#f57601;font-size:12px; TEXT-DECORATION:none;FONT-WEIGHT:bold; }
.str-tp-sec a:hover{COLOR:#f57601;font-size:12px;TEXT-DECORATION: underline;FONT-WEIGHT:bold; }
/*----------------*/

/*--------------Middle div----------------------*/

#left{ width:618px; float:left; margin:5px 0px 0px 0px; border-right:#f1efef solid 1px; padding:0px;}
#right{ width:366px; float:left; margin:5px 0px 0px 2px; padding:0px;}

.md-nav{
	background-image:url(../img/nav-bg-21.gif); 
	background-repeat:repeat-x;
	text-align:center;
	color:#000;
	font-weight:bold;
	margin:0px; 
	font-size:13px;
	line-height:25px;
	 display:block;}
	
#mdleft{padding-left:10px;float:left;margin:5px;display:inline;}
#mdright{margin:5px;padding-top:5px; float:left;display:inline;}
/*----------------------------------------*/
#subhd{ 
	width:99%; 
	margin:5px; 
	float:left; 
	}	
.cat-hd{ font-size:13px; font-weight:bold;  color:#990000;}
.cat-hd a{ font-size:13px; font-weight:bold;  color:#990000; text-decoration:none;}
.cat-hd a:hover{ font-size:13px; font-weight:bold;  color:#990000; text-decoration: underline;}

.city-link{ color:#990000; font-weight:normal; font-size:12px;}
.city-link a{ color:#990000; font-weight:normal; text-decoration:none;font-size:12px;}
.city-link a:hover{color:#990000; font-weight:normal; text-decoration:none;}
.sub-block{ margin:5px; padding-top:5px; margin-top:0px;border:#f1efef solid 1px;}
.sub-hd{ color:#990000; font-size:13px; padding-bottom:5px;padding-left:10px;}
.sub-hd a{ color:#990000; font-size:13px; text-decoration:underline;}
.sub-hd a:hover{ color:#990000; font-size:13px;}

.subcat-li{ color:#990000; font-weight:normal;font-size:12px;}
a.subcat-li { color:#000; font-weight:normal; text-decoration:none;font-size:12px;}
a:hover.subcat-li {color:#990000; font-weight:normal; text-decoration:underline;}

/*----------------------------------------*/
.top-search-text{ margin:5px; color:#990000; line-height:20px; padding-top:5px; padding-bottom:5px;}
.top-search-text a{ font-weight:normal; text-decoration:none; color:#990000; font-size:12px;}
.top-search-text a:hover{ font-weight:bold; text-decoration:none; color:#990000; font-size:12px;}
.firstfooter-link{background-color:#FFFFFF height:35px; font-weight:bold; font-size:16px; color:#3366FF; text-align:center; color:#333; padding-top:10px;}
.footer-link{ background-color:#fff0c8; height:35px; text-align:center; color:#333; padding-top:10px;}
.top-blt{ width:100%; float:left;}
.left-blt{ width:auto;}
.final-p{ display:inline-block; line-height:18px; padding-top:0px; padding-left:10px; color:#333333;}
.first-p{ padding-top:0px; padding-left:10px;padding-bottom:10px; margin:0px;}
.more{ display:inline-block; color:#990000; text-align:right; padding-right:5px; margin-bottom:5px;}
.more a{ display:inline-block; color:#fff; text-align:right;  padding:3px;border:#f1efef solid 1px; background-color:#990000; text-decoration:none; font-weight:normal;}
#top-search{width:auto; border:#f1efef solid 1px; float:left; margin-top:10px; padding:2px;}

/*----------------Middle---------------------------*/
#middle{ float:left; width:100%; height:auto;}
.create-own{font-size:12px; font-weight:normal; text-decoration:none; color:#333333;}
.create-own a{font-size:12px; font-weight:bold; text-decoration:none;color:#990000;}
.create-own a:hover{font-size:12px; font-weight:bold; text-decoration:underline;color:#990000;}
.url-name{font-size:12px; font-weight:normal; text-decoration:none; color:#333333;}
.url-name a{font-size:11px; font-weight:normal; text-decoration:none;color:#333333;}
.url-name a:hover{font-size:11px; font-weight:normal; text-decoration:underline;color:#333333;}
.create-own-txt{font-size:12px; font-weight:normal; text-decoration:none; color:#333333;display:block;}
.learn-more{font-size:11px; font-weight:normal; text-decoration:none; color:#333333; display:block; text-align:right; padding-right:5px;}
.learn-more a{font-size:11px; font-weight:normal; text-decoration:none;color:#990000;}
.learn-more a:hover{font-size:11px; font-weight:normal; text-decoration:none;color:#990000;}

.your-ads{font-size:13px; font-weight:normal; text-decoration:none; color:#333333; padding-left:8px;}
.your-ads a{font-size:15px; font-weight:bold; text-decoration:none;color:#990000;}
.your-ads a:hover{font-size:15px; font-weight:bold; text-decoration:underline;color:#990000;}
.date{font-size:12px; float:right; text-align:right;  font-weight:normal; text-decoration:none; color:#333333; font-weight:bold;}
.your-ads-txt{font-size:12px; font-weight:normal; text-decoration:none; color:#333333;padding-left:8px; padding-top:3px;display:block;}

.response{font-size:12px; font-weight:bold; text-decoration:none; color:#990000; padding-left:8px;}
a.singout {font-size:12px; font-weight:normal; text-decoration:none;color:#990000;}
a:hover.singout {font-size:12px; font-weight:normal; text-decoration:underline;color:#990000;}

/*----------------------------------------*/

.main-ul{
	margin:0px; 
	padding:0px; 
	float:left;
	width:290px;
	}
.ul-bloack{
     width:275px;
     float:left; 
	 margin:5px; 
	 padding-bottom:5px;
	 border-bottom:#F2F2F2 solid 1px;
	 }
.cat-mail-li{
	 vertical-align:middle;
	 margin-left:35px;
	 }
.cat-main-hd{
	 font-size:13px;
	 color:#990000;
	 font:Arial;
	 text-decoration:none;
	 padding-left:30px;
	
	 }
.cat-main-hd-new{
	 font-size:13px;
	 color:#990000;
	 font:Arial;
	 
	 padding-left:5px;
	
	 }

.cat-main-hd a{
	 vertical-align:top;
	 font-size:13px;
	 color:#990000;
	 font:Arial;
	 text-decoration:none;
	 }
.cat-main-hd a:hover{
	 vertical-align:top;
	 font-size:13px;
	 color:#990000;
	 font:Arial;
	 text-decoration:underline;
	 }
.sub-ul{
	list-style-image:url(../img/blt-rd.gif);
	line-height:20px;
	}

.sub-ul a{
 	font-size:12px;
	color:#990000;
	font:Arial;
	font-weight:normal;
	text-decoration:none;
	}
.sub-ul a:hover{
 	font-size:12px;
	color:#990000;
	font:Arial;
	font-weight:normal;
	text-decoration:underline;
	}
	/*////new////*/	
	.subd-ul{
	list-style-image:url(../img/blt-rd.gif);
	line-height:20px;
	}

.subd-ul a{
 	font-size:12px;
	color:#990000;
	font:Arial;
	font-weight:normal;
	text-decoration:none;
	}
.subd-ul a:hover{
 	font-size:12px;
	color:#990000;
	font:Arial;
	font-weight:normal;
	text-decoration:underline;
	}	
.subd-ul ul{
	margin:0px;
	padding:0px;	
	list-style-image:url(../img/blt-rd.gif);
	line-height:20px;
}
.subd-ul li{
	margin:0px;
	padding:0;
	display:inline;
	list-style-image:url(../img/blt-rd.gif);
	line-height:20px;
}

		/*////new////*/
.dtl_grid{border:1px solid #ffc550; border-collapse:collapse;}
.dtl_grid tr td#tooltipdiv{font-weight:bold;}
.your-own-ads{font-size:18px; font-weight:bold; text-decoration:none; color:#333333; padding-left:5px;}
.your-own-ads a{font-size:18px; font-weight:bold; text-decoration:none;color:#990000;}
.your-own-ads a:hover{font-size:18px; font-weight:bold; text-decoration:underline;color:#990000;}

/*---------------------------*/
.str-ads{COLOR:#999999;font-size:12px; padding-left:5px;TEXT-DECORATION:none;FONT-WEIGHT:normal; text-align:left; margin-top:5px;line-height:18px;}
.str-ads a{COLOR:#a30800;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:normal; }
.str-ads a:hover{COLOR:#a30800;font-size:12px; TEXT-DECORATION:underline;FONT-WEIGHT:normal;}
/*----------------*/

/*----------------*/
.str-ads-sec{COLOR:#000000;font-size:12px;TEXT-DECORATION:none;FONT-WEIGHT:normal; }
.str-ads-sec a{COLOR:#f57601;font-size:12px; TEXT-DECORATION:none;FONT-WEIGHT:normal; }
.str-ads-sec a:hover{COLOR:#f57601;font-size:12px;TEXT-DECORATION: underline;FONT-WEIGHT:normal; }
.your-own-link{
	 font-size:15px;
	 color:#990000;
	 font:Arial;
	 text-decoration:none;
	 text-align:left;
	 }
.your-own-link a{
	 vertical-align:top;
	 font-size:15px;
	 color:#990000;
	 font:Arial;
	 text-decoration:none;
	 text-align:left;
	 }
.your-own-link a:hover{
	 vertical-align:top;
	 font-size:15px;
	 color:#990000;
	 font:Arial;
	 text-decoration:underline;
	 text-align:left;
	 }
.car-box-brd{padding:5px; margin:5px; border:#EEEEEE solid 4px;}
.msg{
	 font-size:13px;
	 color:#990000;
	 font:Arial;
	 text-decoration:none;
	 text-align:center;}
	 
/*---mail enquiry-----------*/
p{ font-size:12px; font-family:Arial, Helvetica, sans-serif;}

a.link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff0016;
font-weight:normal;
text-decoration:underline;
}

a:hover.link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ff0016;
font-weight:normal;
text-decoration:none;
}	 
.block{float:left;color:#fff;font-size:0px;}
.block .pagetext{color:#334455;float:left;padding-top:12px;font-size:12px;height:50px;}
.block a {float:left; padding:6px;padding-top:5px; margin-left:2px; line-height:32px; border:#CCCCCC solid 1px; color:#CC0000;TEXT-DECORATION:none;FONT-WEIGHT:bold; text-align:justify; max-width:10px;font-size:12px;}

.block a:hover {float:left;color:#CC0000;TEXT-DECORATION:none;FONT-WEIGHT:bold; background-color:#fdf3cd;font-size:12px;}

.page-brd{ border:#ff9414 solid 1px; margin:8px; padding:10px;}













/* Pricing tabs */
.handle{
	background:transparent url(../ads2iFacebook.jpg)repeat-x center top !important;
	width:209px !important;
	height:40px !important;
	z-index:8888;
	cursor: pointer;
	position: fixed;
	right: 0;
	
}
.slide-out-div{
	background:#fff;
	padding-top: 0px;
	width: 230px;
	z-index:9999 ;
	border-bottom: solid #CCCCCC 1px;
	border-top: solid #CCCCCC 1px;
	border-left: solid #CCCCCC 1px;
	border-right: solid #CCCCCC 1px;
	height:300px !important;
}

.slide-out-div ul{
	list-style:none;
	margin:0;
	padding:0;
	
}
.slide-out-div ul li{
	margin:2px;
}
.slide-out-div ul li a{
	font:bold 11px Tahoma, Geneva, sans-serif !important;
	color:#fff !important;
	padding:0px0!important;
	text-decoration:none !important;
	display:block;
}

#toplink {
	position: absolute;
	right: 0;
	top: 10px;
}

#toplink a {
	display: block;
	width: 125px;
	height: 103px;
}





.close_blc {
    background: url("../images/result_details_5.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 15px;
    width: 14px;
	margin-right:10px;
}
.popUps .mrgin0 {
    margin: 0;
}
.popUps .mb {
    margin: 0 0 6px;
}
.popUps .font10 {
    float: left;
    width: 275px;
}
.popUps textarea {
    border: 1px solid #CBCBCB;
    height: 75px;
    width: 420px;
}
#Enquiry textarea {
    width: 271px;
}
.popUps p .button {
    font-size: 11px;
}
#Enquiry .orng {
    font-size: 10px;
}
#edit_listing .radio input {
    border: 0 none;
    margin: -6px 10px 0 0;
    width: auto;
}
#popeditlisting .radio input {
    border: 0 none;
    display: inline-block;
    float: none;
    height: auto;
    margin: 0 10px 0 0;
    vertical-align: middle;
    width: auto;
}
.popUps p input {
    border: 1px solid #CBCBCB;
    float: left;
    font-size: 16px;
    height: 25px;
    margin: 0 10px 0 0;
    padding: 2px 0;
    width: 273px;
}
popUps p input {
    border: 1px solid #CBCBCB;
    float: left;
    font-size: 16px;
    height: 25px;
    margin: 0 10px 0 0;
    padding: 2px 0;
    width: 273px;
}
#popeditlisting p span {
    display: inline-block;
}
.popUps p input.uploadinput {
    border: 1px solid #CBCBCB;
    float: left;
    font-size: 13px;
    height: 25px;
    margin: 0 10px 0 0;
    padding: 2px 0;
    width: 273px;
}





	 